| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
HidController.h File Reference
`#include <string>`
`#include "Defs.h"`
`#include "platform/Controller.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::HidController
| Interface for controllers that implement a HID emulation. More...

## Namespaces
namespace | OpenZWave

## Typedefs
typedef struct hid_device_ | hid_device

## Typedef Documentation

## ◆ hid_device

typedef struct hid_device_ hid_device